## org.apache.poi.xssf.dev
Class XSSFSave

    java.lang.Object
      org.apache.poi.xssf.dev.XSSFSave

    public final class XSSFSave

extends java.lang.Object

Utility which loads a SpreadsheetML file and saves it back. This is a handy tool to investigate read-write round trip safety.

Author:
  Yegor Kozlov

Constructor Summary
`XSSFSave()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XSSFSave

    public XSSFSave()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

  Throws:
    `java.lang.Exception`

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.